@charset "utf-8";

/*****************************************************************

	下階層ページ用CSS

*****************************************************************/

/*============================================================
	topicPath
============================================================*/
dl#path ol{
	line-height:  1.3;
	list-style: none;
	font-size: 75%;
	overflow: hidden;
	min-height: 1em;
	height: 1%;
}

html>body dl#path ol{
	height: auto;
}

dl#path ol:after{
	display: block;
	content: "";
	clear: both;

}

dl#path ol li{
	margin-left: -17px;
	padding: 0 18px;
	background: url(../images/path.png) no-repeat 5px 50%;
	float: left;
}

dl#path a{
	color: #666;
}

dl#path a:hover{
	color: #666;
}

dl#path em{
	font-weight: bold;
	color: #000;
}

/*============================================================
	Common
============================================================*/


#main .change{
	text-align: center;
}

.btn{
	border: 0;
	display: inline-block; *display: inline; zoom: 1;
	text-decoration: none;
	letter-spacing: 0;
	-moz-border-radius: 5px; webkit-border-radius: 5px; border-radius: 5px;
}



/*============================================================
	Flick Page
============================================================*/
/* ==== イメージ用 ==== */
.fl_image{
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px;
	position: relative;
	
}

.fl_image .mask{
	width: 100%;
	position: relative;
	overflow: hidden;
}

.fl_image ul{
	margin: 0;
}

.fl_image li{
	width: 100%;
	float: left;
	text-align: center;
}

.fl_image img{
	width: 100%;
}

.fl_image ul:after{ display: block; clear: both; content: "";}

.fl_image .page{
	text-align: center;
	margin: 0;
	padding-top: 3px;
	font-size: 68%;
}

.fl_image .prev,
.fl_image .next{
	position: absolute;
	top: 50%;
	width: 20px; height: 40px;
	z-index: 5;
	margin: -20px 0 0 0;
}


.fl_image .prev{
	left: 5px;
	background: url(../images/bg_a_left.png) no-repeat 0 0;
}

.fl_image .next{
	right: 5px;
	background: url(../images/bg_a_right.png) no-repeat 0 0;
}

.fl_image span{
	color: #fff;
	text-shadow: #999 0 0 4px;
	margin: 0 0.25em;
}

.fl_image .on{
	color: #3565ca;
}

/* ==== 個別イメージ用 ==== */
#main .scr_item{
	position: relative;
	margin: 0;
	width: 100%;
	overflow: hidden;
}

#main .scr_item .mark_p{
	background: url(../images/bg_a_left.png) no-repeat 0 0;
	position: absolute;
	display: block;
	width: 30px;
	height: 40px;
	top: 50%;
	left: 0;
	margin-top: -20px;
}
#main .scr_item .mark_n{
	background: url(../images/bg_a_right.png) no-repeat 0 0;
	position: absolute;
	display: block;
	width: 30px;
	height: 40px;
	top: 50%;
	right: 0;
	margin-top: -20px;
}

#main .scr_item ul{
	margin: 0;
	min-width: 100%;
	overflow: hidden;
}

#main .scr_item ul:after{ display: block; clear: both; content: "";}

#main .scr_item .mask{
	width: 100%;
	position: relative;
	overflow: hidden;
}

#main .scr_item li{
	float: left;
	position: relative;
	width: 50%;
	margin: 0 0 10px 0;
	padding: 5px 0;

  word-break:break-all;
  word-wrap:break-word;
  overflow:hidden;
	text-align: center;
}

#main .scr_item li img{
	width: 100%;
}

/*============================================================
	PC 横スクロール Page
============================================================*/
.image_scroll{
	width: 300px;
	overflow: hidden;
	position: relative;
}

.image_scroll ul{
	width: 100%;
	height: auto;
	position: relative;
	overflow: visible;
}

.image_scroll li img{
	width: 100%;
}

.image_scroll .mask{
	width: 100%;
	min-height: 300px;
	overflow: hidden;
	position: relative;
}

.image_scroll li{
	width: 100px;
	float: left;
}
.image_scroll .next,
.image_scroll .prev{
	display: block;
	position: absolute;
	top: 50%;
	left: 5px;
	margin-top: -80px;
	background: url(../images/bg_arrow_scroll.png) no-repeat  #ddd;
	background-position: 0 0;
	width: 41px; height: 42px;
	z-index: 10;
}
.image_scroll .next{
	left: auto;
	right: 5px;
	background-position: 100% 0;
}

/*============================================================
	Main Image
============================================================*/
#image{
	position: relative;
	overflow: hidden;
}
#image ul{
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 50%;
	margin: 0;
	overflow: hidden;
}
#image li{
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
#image li img{
	width: 100%;
}
#image .mark_p,
#image .mark_n{
	position: absolute;
	top: 50%;
	width: 50px;
	height: 50px;
	margin-top: 0;
}
#image .mark_p{ left: 0;}
#image .mark_n{ right: 0;}
#image .mark{ text-align: center; }
#image .mark span{}
#image .mark .on{ color: #c00;}

/*============================================================
	map Page
============================================================*/
.g_map{
	width:  400px;
	height:  250px;
}

/*============================================================
	youtube
============================================================*/

.video_area{
    position:relative;
    padding-bottom: 56.25%;
    height:0;
    overflow:hidden;
}
.video_area iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}



/*============================================================
	Static Page
============================================================*/
#main .sec_page{
	margin-bottom: 6em;
}
#main p.sec_page{
	margin-bottom: 6em;
}

.page_head,
#main .page_head{
	color: #3896af;
	text-align: center;
	font-size: 300%;
	padding: 1.5em 0;
	background: #f6f6f6 no-repeat ;
	-moz-background-size: auto 100%;
	-webkit-background-size: auto 100%;
	-o-background-size: auto 100%;
	background-size: auto 100%;
}


#main .line_sub_head{
	margin-bottom: 1em;
	font-size: 150%;
	/*text-align: center;*/
	color: #00b900;
	padding: 0.5em 0;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
}

#main .sub_head{
	margin-bottom: 1em;
	font-size: 150%;
	color: #3896af;
	padding: 0.5em 0;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
}


#main .m_head{
	margin-bottom: 1em;
	font-size: 125.0%;
	background: #eee;
	padding: 5px ;
}

#main p+.sub_head{ margin-top:4em;}
#main .point_1{ font-size: 150%;}

#main .pic_l{
	float: left;
	margin-right: 1em;
}
#main .pic_txt_r{
	overflow: hidden;
}

#main .pic_r{
	float: right;
	margin-left: 1em;
}
#main .pic_txt_l{
	overflow: hidden;
}

#main .col_2_l{
	float: left;
	width: 48%;
	margin-bottom: 2em;
}
#main .col_2_l+.col_2_l{
	float: right;
}

#main .col_3_l{
	float: left;
	width: 32%;
	margin-right: 2%;
	margin-bottom: 2em;
}
#main .col_3_l+.col_3_l+.col_3_l{
	margin-right: 0;
}
.cor_sec{ background: #eee;}

#main .sec_part_page{
	margin-bottom: 1em;
}
#main .sec_part_page{
	background: #f9f9f9;
}
#main .sec_part_page:nth-of-type(even){
	background: #f3f3f3;
}

.point_area{
	padding: 1em;
	background: none;
	border: 1px solid #ccc;
	margin-bottom: 1em;
}
.point_area_2{
	border: 1px solid #3896af;
	padding: 1em;
	margin-bottom: 1em;
}
.blue{ color: #3896af;}
.red{ color: red;}

.txt_read{
	text-align: center;
}
#main 
.btn_dl{
	border: 1px solid #2b4678;
	background: #2b4678;
	display: inline-block; *display: inline; zoom: 1;
	padding: 8px 1em;
	text-decoration: none;
	color: #fff;
}
#main 
.btn_dl:hover{
	background: #dcf5fb;
	color: #2b4678;
}
#main .btn_dl:after{
	font-size: 150%;
	font-weight: normal;
	margin-left: 1em;
	font-family: FontAwesome;
	content: "\f105";
}

/*============================================================
	学校見学
============================================================*/

#main 
.btn_visit{
	border: 1px solid #3896af;
	background: #3896af;
	display: inline-block; *display: inline; zoom: 1;
	padding: 8px 1em;
	text-decoration: none;
	color: #fff;
        
}
#main 
.btn_visit:hover{
	background: #dcf5fb;
	color: #3896af;
}
#main .btn_visit:after{
	font-size: 150%;
	font-weight: normal;
	margin-left: 1em;
/*	font-family: FontAwesome;
	content: "\f105";
*/
}

/*============================================================
	visit
============================================================*/

#main .btn_link{
	background: #eee;
	display: inline-block; *display: inline; zoom: 1;
	padding: 5px 8px;
	text-decoration: none;
	color: #333;
}
#main .btn_link:hover{
	background: #ccc;
}
#main .btn_link:after{
	margin-left: 1em;
	font-family: FontAwesome;
	content: "\f105";
	font-size: 150%;
}

#main .download .btn_link{
	background: #fff;
	padding: 5px 0;
	color: #2b4678;
	border: 1px solid #2b4678;
	min-width: 45%;
}#main .download .btn_link:hover{
	background: #f9f9f9;
}


.btn_more{
	max-width: 400px;
	text-decoration: none;
	display: inline-block; *display: inline; zoom: 1;
	color: #3896af;
	border: 1px solid #3896af;
	padding: 8px 2.5em 8px 1em;
	position: relative;
line-height: 1;
}
#main .btn_more_b{
	display: block;
	text-align: center;
	font-weight: bold;
	color: #777;
	border: 1px solid #d1d1d1;
	padding: 12px 5px;
}

.btn_more:after{
	position: absolute;
	margin-top: -0.55em;
	line-height: 1;
	top: 50%;
	right: 10px;
	font-family: FontAwesome;
	content: "\f105";
	font-size: 150%;
	display: block;
	font-weight: normal;
}
.btn_more_b:after{
}

.btn_more:hover{
	color: #000;
	border: 1px solid #000;
}
#main .list_menu li a{
	display: block;
	padding: 8px;
	text-decoration: none;
	color: #333;
}
#main .list_menu li a:hover{
	color: #999;
}
#main .list_menu li a:after{
	font-size: 125%;
	margin-left: 0.5em;
	font-family: FontAwesome;
	content: "\f105";
}
#main .list_menu li:nth-of-type(even) a{
	background: #eee;
}

/*============================================================
	introduction Page
============================================================*/
.introduction #main .page_head{ background-image: url(../../page_images/bg_tit_introduction.jpg); }

.introduction #main p{ line-height: 2}

#main .history{
	width: 100%;
	margin: auto;
	max-width: 700px;
}
#main .history th,
#main .history td{
	padding: 1em 5px;
}
#main .history th{ font-weight: normal; white-space: nowrap;
text-align: center;
	background: #f5f5f5;}
#main .history td{ font-weight: bold; padding-left: 1em;}

#main .history td.max-online{ 
	font-weight: normal;
	padding-left: 1em;
}

#main .history tr:nth-of-type(even) th,
#main .history tr:nth-of-type(even) td{
}
/*============================================================
	NEWS Page
============================================================*/
.news #main{
	width: 70%;
	float: left;
}
.news #sub{
	width: 25%;
	float: right;
}

#main .news_list{
}
#main .news_list a{
	display: block;
	overflow: hidden;
	padding: 1em 0;
	text-decoration: none;
	border-bottom: 1px solid #eee;
	margin-bottom: 2em;
}
#main .news_list a:hover *{
	color: #3896af;
}
#main .news_list h2,
#main .news_list h3{
	font-size: 150%;
	margin-bottom: 0.5em;
	color: #3896af;
}
#main .news_list p{
	color: #333;
}

#main .news_list img{
	width: 200px;
	float: left;
	margin-right: 20px;
}
#main .news_list{
}

#sub{
	padding-top: 2em;
}
#sub h3{
	color: #3896af;
	border-bottom: 1px solid #3896af;
	margin-bottom: 1em;
	padding-bottom: 10px;
	font-size: 100%;
}
#sub ul{
	margin-bottom: 4em;
	font-size: 88%;
}
#sub li{
	line-height: 1.7;
}
#sub a{
	display: block;
	padding: 0.25em 0;
	text-decoration: none;
}

#sub a:hover{
		color: #3896af;
}
#sub .date{
	font-size: 88%;
	color: #999;
}

#main .news_head{
	padding-top: 1em;
	color: #3896af;
	margin-bottom: 0.5em;
	font-size: 150%;
	border-bottom: 1px solid #3896af;
}
#main .date{
	color: #999;
}

#main .page_nav{ text-align: center;}
#main .page_nav a{
	color: #3896af;
	border: 1px solid #3896af;
	display: inline-block; *display: inline; zoom: 1;
	padding: 10px 2em;
	text-decoration: none;
}
#main .page_nav a:hover{
	color: #000;
	border: 1px solid #000;
}
#main .btn_archive{
	font-family: Oswald;
	display: inline-block; *display: inline; zoom: 1;
	padding: 5px 3em 5px 2em;
	border: 1px solid #3896af;
	position: relative;
	color: #3896af;
}
#main .btn_archive i{
	top: 50%;
	margin-top: -0.5em;
	right: 10px;
	font-size: 150%;
	position: absolute;
}
/*============================================================
	admission Page
============================================================*/
.admission #main .page_head{ background-image: url(../../page_images/bg_tit_admission.jpg); }

#main .sec_rank{
	padding-bottom: 2em;
}
#main .sec_rank h4,
#main .sec_rank h3{
	background: #fff;
}
#main .sec_rank h4 span,
#main .sec_rank h3 span{
	background: #a5a6a6;
	padding:10px;
	color: #fff;
	display: inline-block; *display: inline; zoom: 1;
	font-family: Oswald;
}
/*============================================================
	enployment Page
============================================================*/
.enployment #main .page_head{ background-image: url(../../page_images/bg_tit_enployment.jpg); }


/*============================================================
	qualification Page
============================================================*/
.qualification #main .page_head{ background-image: url(../../page_images/bg_tit_qualification.jpg); }


/*============================================================
	camp Page
============================================================*/
.campus .page_head{ background-image: url(../../page_images/bg_tit_campus.jpg); }

#main .calendar{
	width: 100%;
}

#main .calendar th,
#main .calendar td{
	padding: 1em 10px;
	vertical-align: middle;
	border-bottom: 1px solid #eee;
	height: 11em;
}
#main .calendar th{
	background: #999;
	color: #fff;
	width: 10%;
	text-align: center;
}
#main .calendar td{
	font-weight: bold;
	width: 90%;
}
#main .calendar td p{
	margin: 0.5em 0;
}

/*============================================================
	access Page
============================================================*/
.access #main  .page_head{ background-image: url(../../page_images/bg_tit_access.jpg); }

/*============================================================
	LINK Page
============================================================*/
.links #main li{
	margin-bottom: 1em;
}


.links #main li a{
	color: #666;
}

.links #main li a:hover{
	color: #3896af;
}


/*============================================================
	disclosure Page
============================================================*/
.disclosure #main li{
	margin-bottom: 1em;
}
.disclosure #main li a{
	color: #666;
}

.disclosure #main li a:hover{
	color: #3896af;
}

/*============================================================
	maxsns Page
============================================================*/
/*.maxsns #main li{
	margin-bottom: 1em;
}
*/

.maxsns #main .link_2{
	width: 95%;
	background-color: #fff;
	padding: 10px 0 10px 15px;
	margin-bottom: 0.5em;

}
.maxsns #main .link_1{
	width: 95%;
	background-color: #fff;
	padding: 10px 0 10px 15px;
	margin-bottom: 0.5em;
}

.maxsns #main .col_2{
	margin-bottom: 1.5em;
}

.maxsns #main .snstxt{
	width: 90%;
	margin: 0 0 0 15px;
}

.maxsns #main .col_2 img{
	margin-right: 15px;
}


/*============================================================
	youtube Page
============================================================*/
.movieinfo {
     position: relative;
     padding-bottom: calc(473 / 840 * 100%);
     // padding-topでも可
}
.movieinfo__iframe {
     position: absolute;
     top: 0;
     right: 0;
     width: 100%;
     height: 100%;
}


/*============================================================
	TOP youtube 埋め込み
============================================================*/

.max-youtube {
	width: 30%;
	padding: 0;
	box-sizing: border-box;
	margin: 0 auto;
}

.max-youtube .youtube-inner {
	padding-top: 56.25%;
	position: relative;
	height: 0;
	overflow: hidden;
	margin-top: 5px;
}

.max-youtube .youtube-inner iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*============================================================
	graduate Page
============================================================*/
.graduate #main  .page_head{ background-image: url(../../page_images/bg_tit_graduate.jpg); }


#main .gra_head{
	color: #3896af;
	font-size: 125%;
	margin-bottom: 1em;
}


	#main .gra_list li{
		width: 25%;
		float: left;
		margin-bottom: 2em;
	}
	#main .gra_list li:nth-of-type(4n+1){
			clear: left;
	}

@media screen and (max-width: 1000px) and  (min-width: 641px){
	#main .gra_list li{
		width: 33.333333%;
		float: left;
	}
	#main .gra_list li:nth-of-type(4n+1){
			clear: none;
	}
	#main .gra_list li:nth-of-type(3n+1){
		clear: left;
	}
}
@media screen and (max-width: 640px) {
	#main .gra_list li{
		width: 50%;
		float: left;
	}
	#main .gra_list li:nth-of-type(4n+1){
			clear: none;
	}
	#main .gra_list li:nth-of-type(2n+1){
		clear: left;
	}
}

#main .gra_list p{
	padding: 0 5px;
	margin-bottom: 0.25em;
}
#main .gra_list .name{
	font-weight: bold;
	font-size: 125%;
}
#main .gra_list .type{
	color: #2b4678;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: -0.25em;
}


#main .btn_gra{
	display: inline-block; *display: inline; zoom: 1;
	padding: 0 1em 0 2em;
	color: #999;
	text-decoration: none;
	border: 1px solid #999;
	overflow: hidden;
	font-family: Oswald;
}
#main .btn_gra::after {
    content: "\f105";
    font-family: FontAwesome;
		margin-left: 1em;
		font-size: 150%;
}

#main .mes_head{
	border-left: 10px solid #3896af;
	padding-left: 10px;
	margin-bottom: 2em;
}
#main .mes_head h2{
	margin-bottom: 0;
}
#main .mes_head p{
	margin-bottom: 0;
}

#main .mes_area{
	padding-bottom: 10px;
}

#main  .page_nav_area a{
	border: 1px solid #3896af;
	padding: 8px 2em;
	text-decoration: none;
	position: relative;
}
#main  .page_nav_area .btn_mes_prev{
	float: left;
	padding-left: 2.5em;
}
#main  .page_nav_area .btn_mes_next{
	float: right;
	padding-right: 2.5em;
}
#main  .page_nav_area .btn_mes_prev i{
	position: absolute;
	top: 50%;
	left: 10px;
	font-size: 150%;
	margin-top: -0.5em;
}
#main  .page_nav_area .btn_mes_next i{
	position: absolute;
	top: 50%;
	right: 10px;
	font-size: 150%;
	margin-top: -0.5em;
}

/*============================================================
	curriculum Page
============================================================*/
.curriculum #main  .page_head{ background-image: url(../../page_images/bg_tit_curriculum.jpg); }


#main .ber_head{
	background: #2b4678 url(../images/bg_bar_tit.png) no-repeat right top;
	-moz-background-size: 50% 100%;
-webkit-background-size: 50% 100%;
-o-background-size: 50% 100%;
background-size: 50% 100%;
	color: #fff;
	padding: 10px;
}

.expert #main h3{ font-size: 150%;}
.expert #main h4{ font-size: 125.0%;}
.expert #main h5{}

#main .cor_sec h3{ font-size: 88%; padding: 0 5px; margin: 0}
#main .cor_sec h3+p{ padding: 0 5px; margin: 0; min-height: 8em;}

.hair_stylist .col_2_l .point_area{ min-height: 7.5em;}
.total_beauty .col_2_l .point_area{ min-height: 11em;}
/*============================================================
	dl Page
============================================================*/
.exam_courses #main .point_area h3,
.download #main .point_area h3,
.classroom_rental #main .point_area h3{
	color: #2b4678;
	font-size: 150.0%;
}


/*============================================================
	sec_part Page
============================================================*/
#main .sec_part{
	background: #f9f9f9;
	padding: 20px;
}

#main .main_head{
	border-left: 10px solid #3896af;
	padding-left: 10px;
	font-size: 150%;
	color: #3896af;
}
#main .sec_part h4{
	margin: 0 0 0.5em 0;
}

#main .list_menu_part li{
	width: 49%;
	float: left;
	margin-bottom: 2%;
}
#main .list_menu_part li:nth-of-type(2n){
	float: right;
}

/*============================================================
	XXX Page
============================================================*/


/*============================================================
	XXX Page
============================================================*/


/*============================================================
	XXX Page
============================================================*/

